Bug 1307428 - dnsyo: FTBFS in rawhide
dnsyo: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dnsyo (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
: Reopened
Depends On: 1366857
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:13 EST by Fedora Release Engineering
Modified: 2017-05-22 03:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: dnsyo-2.0.7-2.fc24 dnsyo-2.0.7-2.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-22 02:51:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (6.79 KB, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details
root.log (86.84 KB, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:13:44 EST
Your package dnsyo failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12811791

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:13:46 EST
Created attachment 1124354 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:13:47 EST
Created attachment 1124355 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:13:48 EST
Created attachment 1124356 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:38:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-08-16 18:24:18 EDT
codeblock's dnsyo-2.0.7-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=792281
Comment 6 Fedora Update System 2016-08-16 20:57:35 EDT
dnsyo-2.0.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0c5ca3f13a
Comment 7 Fedora Update System 2016-08-16 20:57:43 EDT
dnsyo-2.0.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-55774fa3ac
Comment 8 Fedora Update System 2016-08-16 20:57:49 EDT
dnsyo-2.0.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a4cb9c780
Comment 9 Fedora Update System 2016-08-16 20:57:55 EDT
dnsyo-2.0.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e8bb5db00f
Comment 10 Fedora Update System 2016-08-16 20:58:02 EDT
dnsyo-2.0.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef40c656f5
Comment 11 Fedora Update System 2016-08-17 15:53:54 EDT
dnsyo-2.0.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a4cb9c780
Comment 12 Fedora Update System 2016-08-17 21:51:26 EDT
dnsyo-2.0.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef40c656f5
Comment 13 Fedora Update System 2016-08-17 21:52:09 EDT
dnsyo-2.0.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-55774fa3ac
Comment 14 Fedora Update System 2016-08-18 00:19:05 EDT
dnsyo-2.0.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e8bb5db00f
Comment 15 Fedora Update System 2016-08-18 00:19:17 EDT
dnsyo-2.0.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0c5ca3f13a
Comment 17 Fedora Update System 2017-01-02 21:15:11 EST
dnsyo-2.0.7-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d085a8365
Comment 18 Fedora Update System 2017-01-02 21:15:45 EST
dnsyo-2.0.7-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-81ef82396e
Comment 19 Fedora Update System 2017-01-03 17:20:52 EST
dnsyo-2.0.7-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-81ef82396e
Comment 20 Fedora Update System 2017-01-03 18:50:27 EST
dnsyo-2.0.7-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d085a8365
Comment 21 Upstream Release Monitoring 2017-02-10 09:34:15 EST
releng's dnsyo-2.0.7-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=841903
Comment 22 Fedora Update System 2017-05-22 02:51:14 EDT
dnsyo-2.0.7-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2017-05-22 03:02:16 EDT
dnsyo-2.0.7-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.